body{
    font-family: Open Sans;
}

.form-control{
	height: calc(2em + .75rem + 2px);
}

.btn-primary{
    background-color: #0F489F !important;
	border-color: #0F489F !important;
	padding: .5rem 1.5rem;
}

.btn-primary:hover {
    background-color: #3F6CB2 !important;
}

@media only screen and (max-width: 600px) {
 .form-control-lg {
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    }
    .icon svg{
	width:16vw; 
	height:16vw;
}
}